.calendar {
	font-size: 90%;
}

table.calendar {
	border-collapse: collapse;
	width: 100%;
}

	.calendar.month.grid td, .calendar.month.grid th {
		padding: 3px 1%;
		width: 12% !important;
	}
	
	.calendar.month.grid td {
		height: 6em !important;
	}
	
	.calendar_header h3 {
		font-size: 150%;
		margin: 0.5em 0;
	}
	
		.calendar_actions {
			float: right;
			text-align: right;
			white-space: nowrap;
			width: auto;
		}

	.calendar ul {
		list-style: none !important;
		margin: 0 !important;
		padding: 0 !important;
	}

	.calendar li {
		font-size: 90%;
		line-height: 120%;
		margin: 0 0 0.3em 0;
		padding: 0;
	}
	
	.calendar_number {
		font-weight: normal;
		margin-bottom: 3px;
		text-align: right;
	}

.grid {
	border-collapse: collapse;
}

	.grid td, .grid th {
		border: 1px solid rgb(221,221,221);
		vertical-align: top;
	}
	
	.grid th {
		background: rgb(204,204,204);
		font-weight: bold;
	}
	
	.grid td {
		background: rgb(255,255,255);
	}
	
	.grid td.off {
		background: rgb(238,238,238);
	}

	.event.highlight {
		background: transparent !important;
	}
	
	.calendar.grid .event.highlight {
		background: rgb(255,102,0) !important;
		color: rgb(255,255,255) !important;
	}
	.calendar.grid .event.highlight:hover {
		background: rgb(0,51,102) !important;
		color: rgb(255,255,255) !important;
	}
	
